<template>
  <div class="axil-main-slider-area main-slider-style-7 bg_image--8">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-sm-8">
          <div class="main-slider-content">
            <span class="subtitle"><i class="fas fa-fire"></i>Hot Deal In Diamond</span>
            <h1 class="title">Exclusive Design Collection</h1>
            <p>Casual line with short design in 100% suede Diamond</p>
            <div class="shop-btn">
              <a href="shop.html" class="axil-btn btn-bg-secondary right-icon">Browse Item <i class="fal fa-long-arrow-right"></i></a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
